﻿/* main style */
.main{}
.main .col-left{width:800px; margin-right:10px;  background:#EAEAEA; float:left;}
.main .col-auto{width:300px; background-color:#E6E6E6; float:left;}
.news-hot{background: url(imagesv9hot_bg.png) no-repeat;float:left; width:380px; margin-right:9px; height:380px}
.main .col-left .slide{overflow:hidden;_float:left;zoom:1}

.fangdajing a{position:absolute; width:160px; height:158px; }

.main{width:1200px;margin:0 auto; }
.photo-list{ overflow:hidden;}
.photo-channel .photo-slide .FocusPic .title-bg,.photo-channel .photo-slide .FocusPic .title{ bottom:35px}
.photo-channel .photo-slide .change{bottom:0px; left:0; text-align:left; height:30px;}
.photo-channel .photo-slide .change i{background: url(imagesv9focusBg.gif) no-repeat right top; width:39px; height:30px; text-align:center; padding:0; margin-right:8px; line-height:30px;color:#049}
.photo-channel .photo-slide .change i.cur{background-position: left top; color:#fff; font-weight:700}
.box-hots{float:left; width:242px; margin-right:10px;_margin-right:5px; height:auto; overflow:hidden;padding-bottom:5px;}
.photo-channel .photo-hots h4, .box-hots h4{text-align:left;height:26px;*height:25px;font:18px/26px "MicroSoft YaHei","SimHei";color:#457bb4;*line-height:25px;margin:0; padding:5px 0 0px 30px}
.photo-channel .photo-cat{ position:relative; height:auto}
.photo-cat .content h5 a,.photo-cat .content h5 a strong{padding-left:10px;display:block; float:left;text-decoration: none;font-size:30px;font-weight: 100;}
.photo-cat .content{padding-bottom:6px;}
.photo-cat .content h5{width:100%;height:80px;line-height:80px;border-bottom: 1px solid #EAEAEA;position:relative;}
.photo-cat .content h5 span{ font-size:12px; font-weight:normal; padding-left:12px; line-height:80px}
.photo-cat .content h5 span.blue a{ background-image:none; float:none; padding:0 4px; height:auto}
.photo-cat .content h5 span.blue a:hover{ color:#F30}
.photo-cat .content h5 span.blue a.more{ float:right;font-size: 16px;}
.photo-cat .photo-list{ padding-top:15px}
/* 缤纷志 */
.photo-list li{ vertical-align:top; width:261px;background:#FFF;margin-bottom: 20px;margin-right:27px;border-bottom:1px solid #FFF;display: block;float: left;box-shadow: 0px 1px 14px rgba(0, 0, 0, 0.3);}
.photo-list li:hover{box-shadow: 1px 1px 20px #D2D2D2;border-bottom:1px solid #ff9900;}
.photo-list li:hover a{color:#fff;}
.photo-list li div.img-wrap{ width:260px; height:330px;}
.photo-list li div.img-wrap a{ width:260px; overflow:hidden;height:380px;display:block;}/* yqq */
.photo-list li div.img-wrap a img{display:block;margin:0 auto;width:100%;}
.photo-list li div.img-text{height:47px;line-height: 56px;text-align: center;font-size:14px;}
.photo-list li div.img-text a{ color:#444;}
/* 缤纷志 */

/*****************/

.zm-tetlexszp {width: 1200px;margin: 0 auto;padding-top: 22px;padding-bottom:10px;}
.zm-tetle > h1 {line-height:40px;height:40px;font-size: 37px;font-weight:100;text-align: center;color: #66CCCC;}
.zm-tetle > h1 font{font-size: 37px;font-weight:100;text-align: center;color: #404141;}
.zm-tetle > .hr {width: 150px;margin: 0px auto;border-bottom: 2px solid #F60;}
.zm-tetle > .p {text-align: center;color:#CBCBCB;font-size:12px;margin-top:10px;}
/****************/
/* yqq关于我们左侧 */
.yqq_show_ad_19{overflow: hidden;width: 220px;float: left;}
.yqq_zm-header {width: 220px;float: left;}
.yqq_zm-tetle {width: 100%;margin: 0 auto;padding-top: 70px;padding-bottom:10px;background: url(imagesbgq.jpg);margin-top:40px;}
/* yqq关于我们右侧 */
.yqq_bk10{width: 900px;float: right;margin-top:40px;}
.yqq_zm-subnav a{display: block;border-bottom:1px solid #F5F5F5;}
.yqq_zm-subnav{height:auto;}
.yqq_zm-tetle > h1 {line-height:15px;height:40px;font-size: 20px;font-weight:bold;text-align: center;color: #333;position: relative;top:-22px;}
.yqq_zm-tetle > h1 span{font-weight: normal;font-size: 10px;letter-spacing: 2px;}
/********************/
.zm-subnav{text-align: center;line-height:30px;margin-top:20px;}
.zm-subnav #f{background: #66CCCC;color:#000}
.zm-subnav a{border-radius:2px;padding:5px 20px;color: #111;margin-right:0px;background: #FFF;font-size:15px;border-left: 5px solid #fff;}
.zm-subnav a:hover{color:#000 !important; text-decoration:none;background: #66CCCC;}
.zm-subnav a.active{color:#000 !important; text-decoration:none;background: #66CCCC;}
.yqq_zm-subnav a:hover{color:#FE2E68 !important; text-decoration:none;background: #F5F5F5;border-left: 5px solid #FE2E68;}
/******************/

/*******************/
.category_Mobile_on{display:none; width:100%; height:2em; line-height:2em; background:#66CCCC;font-size: 1.7em;border-bottom: 1px solid #B9B9B9;}
/**************/


/* 分页页码 */
#pageszm { padding:50px 0px;font-size: 16px; text-align: center;}
#pageszm a { display:inline-block;height:48px;line-height:48px; background:#FFF; border:1px solid #EFEFEF;text-align:center; color:#8D8D8D; padding:0 20px;margin-top: 10px; border-radius:90px;}
#pageszm a.a1 {}
#pageszm a:hover { background:#66CCCC; color:#FFF; text-decoration:none;border:1px solid #66CCCC;}
#pageszm span { display:inline-block; height:48px; line-height:48px; background:#66CCCC;border-radius:90px;border:1px solid #66CCCC;color:#fff; text-align:center;padding:0 20px}
.pageszm .noPage { display:inline-block; width:56px; height:22px; line-height:22px; background:url(imgicutitleBg.png) repeat-x 0 -55px ; border:1px solid #e3e3e3; text-align:center; color:#a4a4a4; }

/* 面包屑 */
.crumbs{padding: 3px 0px 3px 10px;height: 50px;line-height: 50px;}
.crumbs span{color:#7e7e7e}

/****/
.show-picture-left  h5{height:70px;line-height:70px;font-size:22px;font-weight:normal;padding-left: 10px;}
.show-picture-left  .show-box{}
.show-picture-left  .show-box li{display: block;height:50px;line-height:50px;background:#EAEAEA; border-left:2px solid #66CCCC;font-size:16px;color: #696969;margin-top:3px;transition: top 1s ease 0s;position:relative;overflow:hidden;}
.show-picture-left  .show-box li:hover{ background: #66CCCC;box-shadow: 0px 0px 5px #DBDBDB;border-left:2px solid #66CCCC;}
.show-picture-left  .show-box li a{position: absolute; left:-20px;width:500px;padding-left:110px;}
.show-picture-left  .show-box li:hover a{text-decoration:none;color: #000;left:0px;}
.show-picture-left  .show-box li span{position: absolute;left:40px; width:12px; height:10px; top:20px;background: url("imagesz10tuicon_menu.png") no-repeat;}
.show-picture-left  .show-box li:hover span{text-decoration:none;color: #FFF;}
.show-picture-right #Article{padding:0px 10px 10px !important;}
.show-picture-right .show-header .summary {background:#EAEAEA !important;border: 0px !important;text-indent:0em !important; height:160px;}
.show-picture-right .show-header .summary  span{background: #F90;padding: 0px 5px;margin-right: 10px;border-radius: 2px;}
/******************************/

/* 页面宽度 （更改页面宽度后，需要更改"images/v9/body-bg.png"图片的宽度） */
.header{width:1200px;margin:0 auto;}
.main{width:1200px;margin:0 auto;}
.main .show-picture-left{width:240px; float:left;}
.main .show-picture-left .Thumbnail img{ display:block; border:0px; width:100%;}
.main .show-picture-right{width:940px; float:right;}

/******************/
.category_video-photo-list{ overflow:hidden; padding-top:10px;}
.category_video-h5{line-height: 40px !important;height: 40px !important;}
.category_video-h5 a{font-size:22px !important; width:400px;font-weight: normal !important;color: #000000 !important;}
.category_video-h5 a{font-size:22px !important; width:400px;font-weight: normal !important;color: #000000 !important;}
.category_video-h5 .more{font-size:14px !important;float:right !important; text-align:right !important;}
.category_video-photo-list li{float: left;vertical-align: top;width: 293px;padding-bottom: 12px;background: #FFF;margin-bottom: 20px;margin-right:7px;border-bottom: 1px solid #FFF; list-style:none;}
.category_video-photo-list li:hover{box-shadow: 1px 1px 20px #D2D2D2;border-bottom:1px solid #ff9900;}
.category_video-photo-list li .img-wrap {width: 293px;height:190px; position:relative;}
.category_video-photo-list li .img-wrap a{display: table-cell;vertical-align: middle;overflow: hidden;}
.category_video-photo-list li .img-wrap a img{display:block; width:293px; height:190px;}
.category_video-photo-list li .img-wrap #category_video-bofang{ display:block; border:0px; position:absolute;width: 40px;top: 145px;left: 5px; z-index:2;}
.category_video-photo-list li .img-text a{line-height: 35px;display: block;font-size: 17px;padding-left: 15px;}
.category_video-photo-list li .img-text p{display: block;padding-left: 15px;color: #C7C7C7;height: 20px;}
/****************/

/*内容摘要*/
.summary {background-color:#F6F6F6;font-size: 16px;line-height:2;margin: 15px 0 0;padding: 20px;text-align: justify;text-indent: 2em;border-left: #EF7B10 2px solid;color: #000;}


/*图片内容*/
.photo-channel #Article .tool{ position:relative; height:35px; padding-top:6px}
.photo-channel #Article .tool .auto,.photo-channel .tool .up,.photo-channel .tool .next{background: url(imagesv9up-next.png) no-repeat; height:27px; width:31px;margin-right:10px; overflow:hidden; line-height:27px}
.photo-channel #Article .tool .auto span,.photo-channel .tool .up span,.photo-channel .tool .next span{ visibility:hidden}
.photo-channel #Article .tool .auto{background-position: -39px top;}
.photo-channel #Article .tool .next{background-position: -78px top;}
.photo-channel #Article .Article-Tool{ position:absolute;border:none; background:none; font-size:12px; font-weight:normal}
.photo-channel #Article .tool .stat{ color:#999;}
.photo-channel #Article .big-pic{ text-align:center; position: relative;overflow: hidden;}
.photo-channel #Article .big-pic #big-pic{display:table-cell;vertical-align:middle;*display:block; overflow:hidden;*font-size:480px; width:896px; height:650px}
.photo-channel #Article .big-pic .max{ position:absolute; bottom:0px; right:0px;background: #FFF url(imagesv9max.png) no-repeat 5px center; z-index:101; padding:5px 5px 5px 20px}

.photo-channel #Articlexia .tool{ position:relative; height:35px; padding-top:6px}
.photo-channel #Articlexia .tool .auto,.photo-channel .tool .up,.photo-channel .tool .next{background: url(imagesv9up-next.png) no-repeat; height:27px; width:31px;margin-right:10px; overflow:hidden; line-height:27px}
.photo-channel #Articlexia .tool .auto span,.photo-channel .tool .up span,.photo-channel .tool .next span{ visibility:hidden}
.photo-channel #Articlexia .tool .auto{background-position: -39px top;}
.photo-channel #Articlexia .tool .next{background-position: -78px top;}
.photo-channel #Articlexia .Article-Tool{ position:absolute;border:none; background:none; font-size:12px; font-weight:normal}
.photo-channel #Articlexia .tool .stat{ color:#999;}
.photo-channel #Articlexia .big-pic{ text-align:center; position: relative;overflow: hidden;}
.photo-channel #Articlexia .big-pic #big-pic{display:table-cell;vertical-align:middle;*display:block; overflow:hidden;*font-size:480px; width:896px; height:650px}
.photo-channel #Article .big-pic .max{ position:absolute; bottom:0px; right:0px;background: #FFF url(imagesv9max.png) no-repeat 5px center; z-index:101; padding:5px 5px 5px 20px}


.photo_prev{position:absolute;left:0;top:0;width:50%;height:100%;z-index:100}
.photo_next{ position:absolute; right:0; top:0; width:50%; height:100%; z-index:100}
.photo_prev a,.photo_next a{background-image: url(imagesblank.gif);display:block; width:100%; height:100%; outline:none;}

#Article .list-pic{ padding:22px 0 16px; height:100px}
#Article .cont{overflow:hidden; float: left;padding-bottom: 20px;}
#Article .cont li{ float:left; width:100px;height:105px;display:block; overflow:hidden;background: #FFF;margin-top: 14px;margin-right:13px;border: 1px solid #EFEFEF;}
#Article .cont li a{width:100px;height:80px;display:block; overflow:hidden;}
#Article .cont li span{width:100%;height:25px;display:block; line-height:25px;}
#Article .cont li img{ display: block;width: 100%; height:100%;vertical-align:middle;} 
#Article .list-pic .pre,#Article .list-pic .next{float:left; display:block; position:relative;background: url(imagesv9pic_bg.png) no-repeat;width:110px;height:86px; text-align:center}
#Article .list-pic .pre{ left:-8px;top:-3px; margin-right:14px}
#Article .list-pic .next{ right:-8px; float:right;top:-3px}
#Article .list-pic .pre .img-wrap,#Article .list-pic .next .img-wrap{width:102px; height:72px;border:none; padding:4px 0 8px}
#Article .list-pic .pre .img-wrap a,#Article .list-pic .next .img-wrap a{*font-size:53px;width:98px; height:72px; padding:0px 5px 0 4px;*padding:0px 5px 5px 0px }
#Article .list-pic .pre .img-wrap a:hover,#Article .list-pic .next .img-wrap a:hover{ background:none}
#Article .list-pic .next{ right:-8px; float:right;bottom:-2px}
#Article .pre-bnt,#Article .next-bnt{margin-top:3px;cursor: hand;!important;cursor: pointer}
#Article .pre-bnt,#Article .next-bnt,#Article .pre-bnt span,#Article .next-bnt span{background: url(imagesv9big-btn.png) no-repeat; display:block; width:17px; height:69px; float:left;}
#Article .pre-bnt:hover, #Article .next-bnt:hover,#Article .pre-bnt-on,#Article .next-bnt-on{background-position: 0 -78px;}
#Article .pre-bnt span{background-position: -30px top;}
#Article .pre-bnt:hover span,#Article .pre-bnt-on span{background-position: -30px -78px;}
#Article .next-bnt span{background-position: -55px top;}
#Article .next-bnt:hover span,#Article .next-bnt-on span{background-position: -55px -78px;}

/* 缤纷鸟画廊详情页 */
#Articlexia .list-pic{ padding:22px 0 16px; height:100px}
#Articlexia .cont{overflow:hidden; float: left;padding-bottom: 20px;}
#Articlexia .cont li{ float:left; width:160px;height:158px;display:block; overflow:hidden;background: #FFF;margin-top: 14px;margin-right:13px;border: 1px solid #EFEFEF;box-shadow: 2px 4px 14px rgba(0, 0, 0, 0.3);}

#Articlexia .cont li a{width:160px;height:158px;display:block; overflow:hidden;position:absolute;}
#Articlexia .cont li:hover a{background-image:url(templetsbinfenniaoimagesfdj.png)}

#Articlexia .cont li span{width:100%;height:25px;display:block; line-height:25px;}
#Articlexia .cont li img{ display: block;width: 100%; height:100%;vertical-align:middle;} 
#Articlexia .list-pic .pre,#Article .list-pic .next{float:left; display:block; position:relative;background: url(imagesv9pic_bg.png) no-repeat;width:110px;height:86px; text-align:center}
#Articlexia .list-pic .pre{ left:-8px;top:-3px; margin-right:14px}
#Articlexia .list-pic .next{ right:-8px; float:right;top:-3px}
#Articlexia .list-pic .pre .img-wrap,#Article .list-pic .next .img-wrap{width:102px; height:72px;border:none; padding:4px 0 8px}
#Articlexia .list-pic .pre .img-wrap a,#Article .list-pic .next .img-wrap a{*font-size:53px;width:98px; height:72px; padding:0px 5px 0 4px;*padding:0px 5px 5px 0px }
#Articlexia .list-pic .pre .img-wrap a:hover,#Article .list-pic .next .img-wrap a:hover{ background:none}
#Articlexia .list-pic .next{ right:-8px; float:right;bottom:-2px}
#Articlexia .pre-bnt,#Article .next-bnt{margin-top:3px;cursor: hand;!important;cursor: pointer}
#Articlexia .pre-bnt,#Article .next-bnt,#Article .pre-bnt span,#Article .next-bnt span{background: url(imagesv9big-btn.png) no-repeat; display:block; width:17px; height:69px; float:left;}
#Articlexia .pre-bnt:hover, #Article .next-bnt:hover,#Article .pre-bnt-on,#Article .next-bnt-on{background-position: 0 -78px;}
#Articlexia .pre-bnt span{background-position: -30px top;}
#Articlexia .pre-bnt:hover span,#Article .pre-bnt-on span{background-position: -30px -78px;}
#Articlexia .next-bnt span{background-position: -55px top;}
#Articlexia .next-bnt:hover span,#Article .next-bnt-on span{background-position: -55px -78px;}
/* 缤纷鸟画廊详情页 */
/* endSelect */
#endSelect{top:290px;left:333px;position:absolute;width:230px;height:71px;border:1px solid #8a8a8a;display:none;z-index:200;}
#endSelect .bg{height:100%;width:100%;background:#000;filter:Alpha(Opacity=50);opacity:0.5;}
#endSelect .E_Cont{position:absolute;top:10px;left:26px;color:#fff;font-size:14px;}
#endSelect .E_Cont p{padding:4px 0;zoom:1;overflow:hidden;}
#rePlayBut,#nextPicsBut,#endSelect #endSelClose{background:url(imagesv9big-btn.png) no-repeat}
#rePlayBut{float:left;width:69px;height:23px;background-position: 0px -167px;}
#nextPicsBut{float:left;width:97px;height:23px;background-position: -100px -167px;margin-left:10px;}
#endSelect #endSelClose{background-position: 0px -217px;position:absolute;top:3px;right:3px;cursor:pointer;width:11px;height:11px;overflow:hidden;z-index:2;}

.photo-channel #Article .text{ border:1px solid #ddd; background-color:#f3f3f3; padding:8px 10px; zoom:1; margin-bottom:20px}
.photo-channel .relevance{ padding:5px 10px 10px}
.photo-channel .relevance h5{ height:50px; line-height:50px; font-size:22px;font-weight: normal;}
.comment h4{background: url(imagesv9icon.png) no-repeat left -375px; padding-left:16px;}
.photo-channel .relevance .photo-list{ padding:0; overflow:auto; padding-top:10px}
.photo-channel .relevance .photo-list li{ float:left; width:204px; padding:0;margin-right: 10px;}
.photo-channel .relevance .photo-list li .img-wrap{width:204px;height:273px;margin:0 auto;/*background: url(imagesv9pic_bg.png) no-repeat;*/ border:none;}
.photo-channel .relevance .photo-list li .img-wrap a{*font-size:59px;width:204px; height:312px;}
.photo-channel .relevance .photo-list li .img-wrap a img{width:204px; height:280px;}
.photo-channel .relevance .photo-list li .img-wrap a:hover{ background:none}

.box .photo-hot{padding:0 2px}
.photo-hot li{width:119px;*width:50%; text-align:center; padding:5px 0; vertical-align:top}
.photo-hot li div.img-wrap{ width:94px; margin:auto; margin-bottom:5px; height:64px;}
.photo-hot li div.img-wrap a{ width:94px; height:64px;*font-size:48px;}

/* 内容 */
#Article{ overflow:hidden;padding: 0px 40px;}
.photo-channel .relevance{zoom:1; padding:0 40px}
#Article h1{color:#000; font-size:35px; font-weight:300;line-height:50px;}
#Article h1 span{ font-size:12px; font-weight:normal; line-height:20px; color:#999}
#Article .content{ font-size:16px;line-height:2em; color:#333;margin-top: 20px;text-indent:30px;text-align:justify;word-wrap:break-word; }
#Article .content a{ background:#EFEFEF;padding: 3px 7px;border-radius: 5px;}
#Article .content img{display: block;margin:20px auto;}
#Article .content p{font-size:16px;line-height:2em;text-indent:30px;text-align:justify;word-wrap:break-word; padding:8px 0}
#Article .content span{font-size:16px;line-height:2em;text-indent:30px;text-align:justify;word-wrap:break-word; padding:8px 0}
#Article .related{ border-top:dashed 1px #ccc;padding:10px 0 0;margin-top:15px}
#Article .related h5{font-size:20px;font-weight: normal;border-left: 2px solid #F8670B;padding-left: 10px;margin-top: 10px;margin-bottom: 10px;}
#Article .related li{line-height:2;height: 35px;line-height: 35px;border-bottom:1px dashed #F2F2F2;}
#Article .related li span{float: right;}
#Article .related a{ color:#656565;font-size: 15px;}
#Article .reci{height:50px;line-height:50px;font-size: 15px;padding-left:40px;background:url("imagesz10tuicon_tags.png") no-repeat left center;}
#Article .reci a{color: #3DB1B1;padding:2px 5px;}
#Article #pre-next{font-size:16px;line-height: 2;margin: 20px auto;}
.Article-Tool{ border:1px solid #c3d4e7; position:relative; top:-1px; text-align:right; padding:8px; vertical-align:middle; height:15px; background-color:#f4f8fd}
.Article-Tool a{width:16px;height:16px;line-height:16px;background: url(imagesv9icon.png) no-repeat; margin-left:6px;}
.Article-Tool a:hover{text-decoration: none}
.Article-Tool a.t,.Article-Tool a.t6{background-position: left -336px; width:auto; padding-left:16px; color:#8896b1}
.Article-Tool a.t1{background-position: left -115px;}
.Article-Tool a.t2{background-position: left -159px;}
.Article-Tool a.t3{background-position: left -205px;}
.Article-Tool a.t4{background-position: left -250px;}
.Article-Tool a.t5{background-position: left -294px;}
.Article-Tool a.t6{background-position: left -421px;padding-left:18px;}


/* 新闻频道 */
.main .channel-hot{width:450px}
.channel-hot .news-hot,.channel-hot .news-hot .icon,.photo-slide,.photo-channel .photo-hots,.box-hots,.box-hots .icon,.photo-channel .photo-hots .icon{background: url(imagesv9cat_hot_bg.png) repeat-x left -38px}
.channel-hot .news-hot,.photo-channel .photo-hots,.photo-channel .box-hots{width: auto; position:relative; margin:0; height:302px}
.photo-cat{width: auto; position:relative; margin:0; height:488px}

.channel-hot .news-hot .icon,.photo-channel .photo-hots .icon,.box-hots .icon{position:absolute;top:0px;left:0;width:37px;height:37px;background-position: left top;background-repeat: no-repeat}
.channel-hot .news-hot{width:450px}
.channel-hot .news-hot div.hr{width:422px}
.channel-slide{border:1px solid #c3d4e7; padding:3px}
.channel-slide .thumb{ width:94px; float:left}
.channel-slide .thumb li{ margin-top:4px; position:relative}
.channel-slide .thumb li a .icon{display:none}
.channel-slide .thumb li.on a .icon{position:absolute;top:25px;right:-2px;background: url(imagesv9channel_slide.png) no-repeat; width:8px; height:8px; display:block}
.channel-slide .thumb li img{border:3px solid #fff}
.channel-slide .thumb li.on img{border-color:#6e96be}
.channel-slide .photo{ overflow:hidden;_float:left;_zoom:1; position:relative; width:398px;_width:392px; height:234px}
.channel-slide .photo li{ display:none; position:absolute; top:0; left:0}
.channel-slide .title{ height:60px;background: url(imagesv9channel_slide.png) repeat-x left -17px}
.channel-slide .title p{ padding:8px 10px 0; color:#666; display:none}
.channel-slide .title p strong{font-size:18px; color:#0066cc; line-height:22px}

/****** w**/
.show-list{ padding:0px 20px;}
.show-list li{ height:40px; line-height:40px;}
.show-list li:hover{ background:#F1F1F1;}
.show-list li p{ height:40px; line-height:40px; width:50px; float:left; text-align:center;color: #DCDCDC;font-size: 18px;font-style: italic;font-weight: 100;}
.show-list li .qiansan{ color: #EC2F2F;}
.show-list li a{ display:block;float:left;font-size:15px;color: #666;}
.show-list li b{color: #EC2F2F;font-weight: normal;}
.category-list{ }
.category-list li{ height:40px; line-height:40px; border-bottom:1px dotted #EFEFEF;}
.category-list li p{ height:40px !important; line-height:40px !important; width:25px; float:left; text-align:center;color: #DCDCDC !important;font-size: 18px !important;font-style: italic;}
.category-list li .qiansan{ color: #EC2F2F !important;}
.category-list li a{ font-size:15px;color: #666;}
.news-list{ padding-top:10px !important;}
.news-list img{ display:block; width:200px; height:200px; float:left;}
.news-list li{display: block;float: right;width:360px;overflow: hidden;}
.news-list li #fist{display: block;width: 100%;height:30px;line-height:30px;font-size:18px;font-weight: normal;color:#F37A52;overflow: hidden;}
.news-list li a{display: block;width: 100%;height:30px;line-height:30px;font-size:14px;}
.news-list li p{ display:block; height:75px;font-size:13px;color: #AAA;text-indent: 2em;line-height:23px;margin-top: 5px;}
/******/

/* 通用容器 */
.box{zoom:1;  padding-bottom:10px}
.box h5,.box h6{color:#000; height:50px; margin-bottom:10px; line-height:50px; padding-left:10px;border-bottom:1px solid #ECECEC; position:relative}
.box h6{ margin-bottom:0}
.box h5.title-2{font-size: 22px;font-weight: normal;height: 50px;line-height: 50px;}
.box h5.title-2 span.tab{float:left;color:#a4bcd6}
.box h5.title-2 span.tab span{ color:#2064ae;cursor: pointer;font-size:22px;padding: 25px 20px;font-weight:100;}
.box a.more{ font-size:12px;margin-right:8px; font-weight:normal; position:absolute;top:0; *top:1px;_top:1px; right:0}
.box .content{ padding:0 10px; overflow:auto}
.box .content .more{height: 100px;line-height: 100px;font-weight:100;text-align: center;}
.box .content .more a{ color:#939292;font-size:22px;text-align: center;}

/* special */
.box{ background-color:#fff}
.box .special p{overflow:auto; margin-top:14px}
.box .special p img{margin-right:10px; float:left}

/* 首页 */
.extend{ padding:0;}
.extend img{ margin:1px}
.extend .col-left{background: url(imagesv9extend.png) no-repeat;height:36px; width:22px; color:#fff; text-align:center; padding-top:3px; font-weight:700; margin-right:6px}
.extend .col-auto{ font-family:"宋体"; color:#CCC;; padding:4px 0 0 0; height:40px}
.box .news-photo{padding:0 0}
.box .news-photo li{ float:left; width:139px; text-align:center; padding:5px 0; vertical-align:top}
.box .news-photo li div.img-wrap{ width:110px; margin:auto; margin-bottom:5px; height:85px;}
.box .news-photo li div.img-wrap a{ width:110px; height:85px;*font-size:62px;}

/*show-news*/
.box .show-news li{clear:both;overflow:hidden;height: 40px;line-height: 40px;margin-top: 10px;padding-left:10px;}
.box .show-news li a{background: #F3F3F3;font-size:15px;padding: 8px 10px;border-radius: 3px;}
.box .show-news li a:hover{background: #F90;color:#FFF;}

/* 广告位 */
.ads{padding-top:8px}
.ads .col-left{width:748px;}
.ads .col-auto{border:1px solid #c3d4e7; padding:1px;width:198px}
.ads .col-auto div.left{float:left; background:#dce2ea; width:20px; margin-right:8px; text-align:center; height:83px; padding-top:5px}
.ads .col-auto div.right{overflow:hidden; }

body{color:#444;}
::selection {text-shadow: none;background:#66CCCC;color:#FFF;}
::-moz-selection {text-shadow: none;background:#66CCCC;color:#FFF;}
::-webkit-selection{text-shadow: none;background:#66CCCC;color:#FFF;}
::-webkit-scrollbar{width: 10px;height:10px;}
::-webkit-scrollbar-track{-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);-webkit-border-radius:0px;border-radius: 0px;background: rgba(0,0,0,0.1);}
::-webkit-scrollbar-thumb{-webkit-border-radius:5px;border-radius: 5px;-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);background:rgba(102,204,204,0.9);}


/**新闻列表页**/

#pages,.register-bar,#footer {
	width: 100%;
	min-width: 1200px;
}

.wrapper{
	width:100%;
	min-width:1200px;
	overflow:hidden;
}


.inner {
	width: 1200px;
	min-width: 1200px;
	margin: 0 auto;
	position: relative;
}

.inner-min {
	width: 1000px;
	min-width: 1000px;
	margin: 0 auto;
	position: relative
}
/* 课程体系课程体系 */
.silverbg {
	/* background-color: #fafafa */
}
/* 课程体系课程体系 */
.fl {
	float: left
}

.fr {
	float: right
}

.clearfix:before,.clearfix:after {
	content: " ";
	display: table
}

.clearfix:after {
	clear: both
}

.invisible {
	visibility: hidden
}

.overflow {
	overflow: hidden
}

.hidden {
	display: none !important;
	visibility: hidden
}

.red {
	color: #f44e51
}

.nmp,.nmp * {
	margin: 0;
	padding: 0;
	list-style: none
}

.btn-area {
	text-align: center
}

.btn-grey {
	color: #111;
	background-color: #eee
}

.btn-red {
	color: #fff;
	background-color: #f44e51
}

.btn-grey:hover,.btn-red:hover {
	color: #fff;
	background-color: #d00
}

.btn-apply,.btn-apply-white {
	color: #f44e51;
	font-size: 14px;
	border: 1px solid #f44e51;
	padding: 8px 40px;
	display: inline-block;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px
}

.btn-apply:hover,.btn-apply-white:hover {
	color: #fff;
	background-color: #f44e51
}

.btn-apply-white {
	color: #ddd;
	border-color: #ddd
}

.btn-apply-white:hover {
	border-color: #222;
	background-color: #222
}

.btn-area-loading {
	text-align: center;
	margin: 80px 0
}

.btn-area-loading button {
	border: 0;
	padding: 10px 50px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px
}

.level {
	height: 30px;
	padding: 0 15px;
	line-height: 30px;
	text-align: center;
	font-size: 12px;
	color: #fff;
	position: absolute;
	right: -1px;
	top: -1px
}

.level-1 {
	background-color: rgba(94,175,34,0.9)
}

.level-2 {
	background-color: rgba(255,153,0,0.9)
}

.level-3 {
	background-color: rgba(221,0,0,0.9)
}

.icon,.breadcrumb li:before,.pop-content .star-head .desc:before,.pop-content .star-head .desc:after {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}

.more-list {
	padding: 20px 0
}

.more-list a {
	display: block;
	text-align: center;
	padding: 10px 50px;
	color: #999;
	background-color: #f6f6f6;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px
}

.more-list a:hover {
	color: #fff;
	background-color: #ccc
}

.pagination {
	width: 100%;
	text-align: center
}

.pagination .number {
	margin: 0;
	padding: 0
}

.pagination .number li {
	display: inline-block;
	margin: 0 3px;
	list-style: none;
	line-height: 30px
}

.pagination .number li a {
	display: block;
	width: 30px;
	height: 30px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #eee
}

.pagination .number li a:hover {
	color: #fff;
	background-color: #f44e51;
	border-color: #f44e51
}

.form-control {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.5;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 2px
}

.form-control::-moz-placeholder {
	color: #ccc;
	opacity: 1
}

.form-control:-ms-input-placeholder {
	color: #ccc
}

.form-control::-webkit-input-placeholder {
	color: #ccc
}

.form-control[disabled],.form-control[readonly],fieldset[disabled] .form-control {
	background-color: #eee;
	opacity: 1
}

.login-api {
	margin-top: 5px
}



.breadcrumb {
	padding: 15px 0;
	margin: 0;
	list-style: none
}

.breadcrumb>li {
	display: inline-block
}

.breadcrumb>li+li:before {
	padding: 0 5px;
	color: #ccc;
	content: "\f105";
	display:none;
}

.breadcrumb>.active {
	color: #777
}


.icon-weibo:before {
	content: "\f18a"
}

.icon-weixin:before {
	content: "\f1d7"
}



/* .icon-qq:before {
	content: "\f1d6"
}

.icon-good:before {
	content: "\f164"
}

.icon-book:before {
	content: "\f02d"
}

.icon-onetoone:before {
	content: "\f21d"
}

.icon-rmb:before {
	content: "\f157"
}

.icon-arrow-left:before {
	content: "\f104"
}

.icon-arrow-right:before {
	content: "\f105"
}

.icon-arrow-up:before {
	content: "\f106"
}

.icon-arrow-down:before {
	content: "\f107"
}

.icon-level:before {
	content: "\f080"
}

.icon-interest:before {
	content: "\f1e3"
}

.icon-live:before {

}
 */
/* .icon-test:before {
	content: "\f046"
}

.icon-apply:before {
	
}

.icon-onetomany:before {
	content: "\f0c0"
}

.icon-customization:before {
	content: "\f1de"
}

.icon-play-circle:before {
	content: "\f144"
}

.icon-occident:before {
	content: "\f1d9"
}

.icon-certificate:before {
	content: "\f00c"
}

.icon-oumei:before {
	content: "\f19c"
}

.icon-close:before {
	content: "\f00d"
}

.icon-star:before {
	content: "\f005"
}

.icon-star-2:before {
	content: "\f005\f005"
}

.icon-star-3:before {
	content: "\f005\f005\f005"
}

.icon-star-4:before {
	content: "\f005\f005\f005\f005"
}

.icon-star-5:before {
	content: "\f005\f005\f005\f005\f005"
}

.icon-red i {
	width: 145px;
	height: 145px;
	border: 5px solid #f44e51;
	margin: 0 auto;
	text-align: center;
	line-height: 140px;
	font-size: 64px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	color: #fff;
	background-color: #f44e51
} */
/* 首页三部曲ico */
/*.icon-img {
	background: transparent url("imagesicon.png") no-repeat 0 0;
}

.icon-img-write {
	background-position: 0 0
}

.icon-img-time {
	background-position: 0 -147px
}

.icon-img-class {
	background-position: 0 -294px
}

 .icon-img-onetomany {
	background-position: -5px -448px
}

.icon-img-onetoone {
	background-position: -5px -580px
}

.icon-img-customization {
	background-position: -5px -706px
}

.icon-img-effect {
	background-position: -5px -836px
} 

.icon-yellow {
	width: 130px;
	margin: 0 auto
}

.icon-yellow .icon-img {
	display: block;
	width: 130px;
	height: 137px;
	overflow: hidden
}
*/
/* 课程体系兴趣课ico */
/* .course-icon {
	display: inline-block;
	background: #f44e51 url("imagescourse-icon.png") no-repeat 0 0;
	width: 100px;
	height: 100px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%
} */
/* 课程体系兴趣课ico */
/* .icon-phonics {
	background-position: 0 0
}

.icon-draw {
	background-position: 0 -100px
}

.icon-song {
	background-position: 0 -200px
}

.icon-movie {
	background-position: 0 -300px
}

.icon-usa {
	background-position: 0 -400px
}

.icon-england {
	background-position: 0 -500px
}

.icon-canada {
	background-position: 0 -600px
} */
/* 课程体系兴趣课ico */

/* 缤纷鸟特色ico */
/* .feature-icon {
	display: inline-block;
	background: #f44e51 url("imagesfeature-icon.png") no-repeat 0 0;
	width: 140px;
	height: 140px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%
}

.icon-feat-home {
	background-position: 0 -1680px;
}

.icon-feat-class {
	background-position: 0 -140px
}

.icon-feat-leave {
	background-position: 0 -280px
}

.icon-feat-refund {
	background-position: 0 -1542px
}

.icon-feat-book {
	background-position: 0 -560px
}

.icon-feat-class-pc {
	background-position: 0 -1125px
}

.icon-feat-onetoone {
	background-position: 0 -840px
}

.icon-feat-vip {
	background-position: 0 -980px
} */

/* 课程体系兴趣课ico */
#container .inner {
	width: 1000px;
	min-width: 1000px;
	margin-top:25px;
}

.side-container {
	width: 240px;
	padding: 20px;
	position: absolute;
	right: 0;
	top: 0
}

.side-container .tel-865 {
	margin-bottom: 20px
}

.main-container {
	width: 1000px;
	border-right: 240px solid #fafafa;
	background-color: #fff;
	min-height: 900px;
	padding: 50px 30px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px
}
/* yqq */
.yqq_main-container{
	width:980px;
	padding:0px 45px;
}
#container .yqq_inner{
	width: 980px;
	min-width: 980px;
}
/* yqq */
.main-head {
	margin-bottom: 40px
}

.main-head h2 {
	font-size: 30px;
	margin-bottom: 10px
}

.main-head .summary {
	padding: 5px 10px;
	margin-bottom: 3px;
	background-color: #eee
}

.side-group {
	margin-bottom: 40px;
	font-size: 12px;
	line-height: 20px
}

.side-group ul,.side-group li {
	margin: 0;
	padding: 0
}

.side-group li {
	list-style-type: none;
	margin: 5px 0
}

.side-group h3 {
	font-size: 16px;
	margin-bottom: 10px
}

.side-group h3 small {
	display: block;
	color: #999;
	margin: 5px 0;
	font-size: 12px
}

.side-group .phone {
	font-size: 24px;
	margin: 10px 0;
	color: #666
}

.side-nav li {
	border-bottom: 1px solid #ddd;
	line-height: 20px;
	padding: 5px 15px;
	font-size: 14px
}

.side-nav .active a {
	color: #f44e51
}

.side-info li {
	line-height: 24px;
	padding: 0 0 5px 0;
	border-bottom: 1px dotted #ddd;
	list-style-type: disc;
	list-style-position: inside;
	color: #999
}

.info-list {
	font-size: 14px;
	line-height: 20px
}

.info-list span {
	display: inline-block
}

.info-list span:after {
	content: "|";
	color: #ccc;
	padding: 0 10px
}

.info-list .gg {
	color: #f44e51;
	font-weight: normal;
}

.info-list .hd {
	color: #1377cf
}

.info-list li {
	margin: 15px 0
}

.info-list .line {
	height: 1px;
	border-bottom: 1px dotted #ccc;
	padding-bottom: 20px;
	margin-bottom: 20px
}

.info-list .time {
	float: right;
	color: #999;
	font-style: normal;
}

.info-list time {
	margin-left: 10px;
	color: #999;
	font-size: 85%
}

.media-info-list .media-items {
	border-bottom: 1px solid #eee;
	margin: 0 0 30px 0;
	padding: 0 0 30px 0
}

.media-info-list .title {
	font-size: 20px
}

.media-info-list .title a {
	color: #f44e51
}

.media-info-list .title a:hover {
	text-decoration: none;
}

.media-info-list .media-content-wrap {
	margin: 5px 0
}

.media-info-list .media-content-wrap:before,.media-info-list .media-content-wrap:after {
	content: "";
	display: table;
	clear: both
}

.media-info-list .media-content-wrap .media-logo {
	float: right;
	text-align: right;
	max-width: 260px;
	margin: 20px 0 10px 20px
}

.media-info-list .media-content-wrap .media-content {
	color: #999
}

.media-info-list .desc {
	text-align: Justify;
	text-justify: distribute;
	line-height: 27px;
}

.media-info-list .media,.media-info-list time {
	font-size: 12px;
	color: #999
}

.article {
	line-height: 1.7;
	text-align: Justify;
	text-justify: distribute
}

.article h3,.article h4,.article h5 {
	margin-bottom: 10px;
	padding-left: 26px
}

.article h3 {
	font-size: 22px
}

.article h4 {
	font-size: 18px
}

.article h5 {
	font-size: 16px
}

.article p {
	text-indent: 2em
}
/*# sourceMappingURL=simple.css.map */


/* 校区详情页列表 */
.v_xuanchuan{width:1200px; margin:0 auto; overflow:hidden; }
.v_xuanchuan .v_left{width:850px;float:left;}
.v_xuanchuan .v_left li{background-color:rgb(250, 250, 250);display: block;overflow: hidden;margin-top:20px;box-shadow: 0px 0px 7px #E7E7E7;}
.v_xuanchuan .v_left li  .xuanchuan{background-color: #FFF;width: 400px;float: left;position: relative;}
.v_xuanchuan .v_left li  .xuanchuan  #sanjiao-left{width: 0; height: 0; border-top:10px solid transparent; border-right:10px solid white; border-bottom:10px solid transparent;display: block;position: absolute;right: 0px;top:110px;}
.v_xuanchuan .v_left li  .xuanchuan  #bofang{width:70px;left:165px;top:95px;position: absolute;}
.v_xuanchuan .v_left li  .xuanchuan-text{width:415px; float:right;margin-right: 15px;}
.v_xuanchuan .v_left li  .xuanchuan-text a{display: block;font-size: 22px;px;line-height: 50px;}
.v_xuanchuan .v_left li  .xuanchuan-text b{font-size:15px;color: #BCBCBC;font-weight: normal;line-height:30px;}
.v_xuanchuan .v_left li  .xuanchuan-text p{font-size: 14px;color: #000000;font-weight: normal;line-height:30px;padding-top: 10px;}
.v_xuanchuan .v_right{width:340px;float:right;padding-top: 20px;}
.v_xuanchuan .v_right span{    float: right;margin-right: 10px;color: #888787;font-weight: normal;font-size: 14px;}
/* 校区详情页列表 */

.media-items a{
	color:#F44E51;
}


/* 2018.6.1 */
.side-container{width: 30%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}






